RubyGems Navigation menu

dartsass-rails 0.4.1

Integrate Dart Sass with the asset pipeline in Rails.

Versões:

  1. 0.4.1 - December 16, 2022 (15,9 MB)
  2. 0.4.0 - June 19, 2022 (15,9 MB)
  3. 0.3.0 - February 19, 2022 (15,9 MB)
  4. 0.2.0 - January 22, 2022 (9,78 MB)
  5. 0.1.1 - January 22, 2022 (9,78 MB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

railties >= 6.0.0

Donos:

Pushed by:

Autores:

  • David Heinemeier Hansson

SHA 256 checksum:

97bed515e8d784a0a1e044e626eb171d9bf5a36f631ca9f44e19fca375083a60

Total de downloads 176.451

Desta versão 23.331

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

New versions require MFA: true

Version published with MFA: true

Links: